@font-face {
  font-family: 'MuseoSansCyrl';
  src: url("../fonts/MuseoSansCyrl_0.otf");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSansCyrl';
  src: url("../fonts/MuseoSansCyrl_1.otf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSansCyrl';
  src: url("../fonts/MuseoSansCyrl_2.otf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSansCyrl';
  src: url("../fonts/MuseoSansCyrl_3.otf");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSansCyrl';
  src: url("../fonts/MuseoSansCyrl.otf");
  font-weight: 100;
  font-style: normal;
}

* {
  box-sizing: border-box;
  outline: none !important;
}

body {
  font-family: 'MuseoSansCyrl', sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
}

a,
a:focus {
  color: #0072BB;
  outline: none;
  text-decoration: underline;
}

img {
  max-width: 100%;
}

.items {
  display: none;
}

.container {
  max-width: 1140px;
  padding: 0px 15px;
  margin: 0 auto;
}

header,
.feedback__item,
.section-3 .container,
footer .container {
  display: flex;
  justify-content: space-between;
}

.section-1 {
  background: url(../img/bg-1.png) no-repeat center bottom;
  background-size: cover;
  height: 700px;
}

header {
  padding-top: 24px;
}

header .header__phone {
  background: url(../img/phone-mobile.svg) no-repeat left top;
  background-size: 29px;
  max-width: 240px;
  text-align: right;
  width: 100%;
  margin-top: 15px;
}

header .header__phone a {
  font-size: 24px;
  color: #000;
  text-decoration: none;
  display: block;
  font-weight: 500;
}

header .header__phone span {
  font-size: 16px;
  font-weight: 100;
}

.main-section {
  max-width: 485px;
  margin-top: 110px;
  position: relative;
}

.main-section:before {
  content: '';
  width: 35px;
  height: 6px;
  border-radius: 6px;
  background: #c8c8c8;
  position: absolute;
  left: 0px;
  top: -20px;
}

.main-section h1 {
  color: #5c9dfc;
  font-size: 60px;
  font-weight: 900;
  margin: 0px;
  text-transform: uppercase;
}

.main-section h2 {
  font-size: 52px;
  font-weight: 700;
  margin: 0px;
}

.main-section p {
  font-weight: 300;
  font-size: 40px;
  margin-top: 25px;
}

.section-2 {
  padding: 65px 0px;
  padding-top: 20px;
  background: url(../img/decor-1.png) no-repeat center;
}

.section-2 .courses-row {
  width: 100%;
  box-shadow: 13px 0px 117px rgba(3, 77, 162, 0.15);
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 25px 35px;
  margin: 25px 0px;
}

.section-2 .title-course {
  font-size: 30px;
  color: #5c9dfc;
  text-transform: uppercase;
  font-weight: 700;
}

.section-2 a.btn {
  margin-top: 26px;
  box-shadow: 0px 10px 13px 7px rgb(8 179 227 / 10%);
}

.section-2 a.btn:hover {
  margin-top: 30px;
  box-shadow: 0px 10px 13px 7px rgb(8 179 227 / 0%);
}

.section-2 .description-course {
  margin: 0px;
  font-size: 24px;
  font-weight: 300;
}

.title {
  font-size: 36px;
  font-weight: 700;
  position: relative;
}

.title:before {
  content: '';
  width: 35px;
  height: 6px;
  border-radius: 6px;
  background: #c8c8c8;
  position: absolute;
  left: 0px;
  top: -20px;
}

a.btn,
button.btn {
  display: inline-block;
  height: 55px;
  border: none;
  border-bottom: 4px solid #406cc5;
  border-radius: 4px;
  padding: 0px 40px;
  line-height: 50px;
  background: #5c9dfc;
  font-weight: 700;
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  transition: all .2s;
}

a.btn:hover,
button.btn:hover {
  border-bottom: 0px;
  height: 51px;
  margin-top: 4px;
}

.section-2 .courses-row.course-1 {
  background: url(../img/img-course-1.png) no-repeat right bottom #fff;
}

.section-2 .courses-row.course-2 {
  background: url(../img/img-course-2.png?v=4) no-repeat right bottom #fff;
}

.section-2 .courses-row.course-3 {
  background: url(../img/img-course-3.png?v=4) no-repeat right bottom #fff;
}

.section-2 .courses-row.course-4 {
  background: url(../img/img-course-4.png) no-repeat right bottom #fff;
  padding-bottom: 45px;
  padding-top: 35px;
}

.section-2 .courses-row.course-4 button {
  height: 65px;
  line-height: 61px;
  padding: 0px 70px;
  margin-top: 15px;
}

.section-2 .courses-row.course-4 button:hover {
  margin-top: 19px;
  height: 61px;
}

.section-2 .courses-row.course-4 input {
  height: 50px;
  display: block;
  width: 344px;
  border: none;
  border-radius: 4px;
  padding: 0px 15px;
  font-size: 16px;
  font-weight: 100;
  background: #f4f4f4;
  margin-top: 25px;
}

.feedback-container {
  background: #fff;
  border: 2px dashed #e3edfb;
  margin: 80px 0px;
  padding-top: 60px;
  padding-left: 23px;
  padding-left: 23px;
  padding-bottom: 40px;
  margin-bottom: 0px;
  box-shadow: 13px 0px 117px rgba(3, 77, 162, 0.15);
}

.feedback-container .title {
  margin-bottom: 50px;
  padding-left: 15px;
}

.feedback-container .title:before {
  left: 15px;
}

.feedback__item {
  border-bottom: 2px dashed #e3edfb;
  margin-bottom: 35px;
}

.feedback__item:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}

.feedback__item .feedback__video {
  width: 425px;
  margin-right: 60px;
  padding-left: 20px;
}

.feedback__item .feedback__text {
  width: calc(100% - 485px);
  padding-right: 50px;
  text-align: justify;
}

.feedback__item .feedback__text p {
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 22px;
}

.feedback__item .feedback__text .feedback__name {
  font-size: 18px;
  color: #5c9dfc;
  font-weight: 700;
}

.feedback__item .feedback__text .feedback__name span {
  font-weight: 300;
  display: block;
  color: #000;
}

.section-3 {
  background: url(../img/bg-2.jpg) no-repeat center;
  height: 400px;
  padding-top: 80px;
}

.section-3 .container {
  position: relative;
}

.section-3 .title {
  color: #5c9dfc;
}

.section-3 .sect-3-descr {
  font-size: 30px;
  font-weight: 300;
  margin-top: 15px;
  line-height: 130%;
}

.section-3 form input {
  height: 50px;
  display: inline-block;
  width: 344px;
  border: none;
  border-radius: 4px;
  padding: 0px 15px;
  font-size: 16px;
  font-weight: 100;
  background: #fff;
  margin-top: 25px;
}

.section-2 form input {
  height: 50px;
  display: inline-block;
  width: 344px;
  border: none;
  border-radius: 4px;
  padding: 0px 15px;
  font-size: 16px;
  font-weight: 100;
  background: #fff;
  margin-top: 40px;
  -webkit-appearance: none;
  -webkit-box-shadow: 0px 0px 27px 0px rgb(8 179 227 / 20%);
  box-shadow: 0px 0px 27px 0px rgb(8 179 227 / 20%);
}

.section-2 form {height: 100px;}

.section-3 form button {
  box-shadow: 13px 0px 24px rgba(3, 77, 62, 0.33);
  position: relative;
  left: -5px;
  top: -3px;
  margin: 0px;
}

.section-3 form button:hover {
  height: 51px;
  top: 1px;
  margin: 0px;
}

.section-3 .sect-3-nout {
  background: url(../img/nout.png) no-repeat;
  width: 440px;
  height: 250px;
  position: absolute;
  right: 0px;
  margin-top: 20px;
}

.header-subtitle img {
  width: 25px;
  height: 25px;
  margin-top: 3px;
  margin-right: 14px;
}

.subtitle-text {
  font-size: 16px;
}

.header-title {
  font-size: 28px;
}

.subtitle-text span {
  font-weight: 700;
}

.header-subtitle {
  display: flex;
  margin-bottom: 50px;
}

footer {
  height: 87px;
  background: #222222;
  padding-top: 20px;
  padding-bottom: 15px;
  z-index: 1;
  position: relative;
}

footer .container {
  align-items: center;
}

footer a {
  color: #868d96;
}

#fancybox-close {
  right: -30px;
}

.section-header-course {
  background: url(../img/head-course.png) no-repeat top center #f8fbff;
  min-height: 350px;
}

.header-course__name-course {
  padding-top: 90px;
  padding-bottom: 40px;
}

.header-course__name-course .name_name {
  font-size: 36px;
  font-weight: 700;
  color: #5c9dfc;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 55px;
}

.section-info .title {
  color: #5c9dfc;
  margin-bottom: 50px;
}

.section-info {
  padding-top: 35px;
}

#invisible-span2, #invisible-span3 {
    display: none;
}

.blue-block {
  display: flex;
  flex-wrap: wrap;
  background: #5c9dfc;
  color: #fff;
  border-radius: 3px 3px 0 0;
  font-size: 24px;
  background-image: url(../img/consultation.png);
  background-repeat: no-repeat;
  background-size: 320px;
  background-position: right 140px center;
}

.no-br,
.no-br2 {
  display: none;
}

.blue-block-text {
  width: 610px;
  padding: 95px 117px;
}

.blue-block-text p {
  margin: 0;
}

.blue-block-first-text {
  padding-bottom: 50px;
}

.blue-block-text span {
  background: #416cc5;
  padding: 0px 3px;
  border-radius: 5px;
  margin-left: -3px;
}

.dotted-block {
  padding: 75px 0 120px 117px;
  border-radius: 0 0 3px 3px;
  border: 2px dashed #78aef8;
  border-top: none;
  background-image: url(../img/circle.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}



.dotted-block-text {
  font-size: 24px;
  font-weight: 300;
}

.dotted-block-title {
  color: #5c9dfc;
  font-weight: 900;
  font-size: 24px;
}

.dotted-block p span {
  font-size: 24px;
  font-weight: 700;
  color: #5c9dfc;
}


.question-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 113px;
  padding-bottom: 25px;
  background-image: url(../img/question.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom left;
}

.question-block span {
  color: #5c9dfc;
  font-size: 24px;
  font-weight: 700;
  padding: 14px 20px;
  border: 1px solid #dce8f9;
  border-radius: 8px;
  margin-bottom: 35px;
  background: #fff;
}

.span1 {
  margin-right: 35%;
}

.span2 {
  margin-right: 33%;
}

.span3 {
  margin-right: 27%;
}


.answer-block {
  background: #fff;
  padding: 100px 85px;
  margin-bottom: 82px;
  background-image: url(../img/dialog.svg);
  background-repeat: no-repeat;
  background-size: 230px;
  background-position: right 170px center;
  box-shadow: 0px 0px 27px 0px rgba(8, 179, 227, 0.1);
}

.sect-3-left {
  z-index: 2;
}

.answer-block-text {
  font-weight: 700;
  font-size: 28px;
}

.answer-block-text span {
  color: #5c9dfc;
}

.course-content {
  padding-top: 60px;
}

.faq-content {
  margin-top: 50px;
}

.project {
  width: 100%;
  border-bottom: 2px dashed #dce9ef;
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 3px;
  position: relative;
  cursor: pointer;
  padding-right: 15px;
  font-size: 24px;
  font-weight: 300;
}

.project:last-child {
  border-bottom: 0px;
}

.project>span {
  display: inline-block;
  background: #5c9dfc;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 33px;
  width: 33px;
  margin-right: 50px;
  height: 33px;
  vertical-align: middle;
}

.project .hider {
  position: relative;
  z-index: 4;
  font-size: 16px;
  display: block;
  text-align: left;
  display: none;
  padding-top: 15px;
  padding-right: 15px;
  margin-left: 83px;
}

.header-course__name-course p {
  font-size: 24px;
  font-weight: 300;
  margin: 5px 0px;
}

.Defmenu {
  width: 250px;
  height: 100%;
  background: #191918;
  position: fixed;
  top: 0;
  left: -250px;
  z-index: 4;
  overflow: hidden;
  display: none;
}

.Defmenu,
.DefmenuContainer {
  transition: all .25s ease-in-out;
}

.DefmenuContent {
  width: 100%;
  height: 100%;
  transition: all linear .25s;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
  display: inline-block;
}

.Defmenu:after {
  content: "";
  position: absolute;
  box-shadow: 0 0 10px #000;
  top: 0;
  bottom: 0;
  right: -.1rem;
  width: .1rem;
}

.MyDefmenuNav {
  padding-top: 15px;
  padding-bottom: 30px;
  background-color: #f0f0f0;
}

.MyDefmenuNav-Link {
  width: 100%;
  padding: 10px 10px 10px 15px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  display: block;
}

.mobile-menu {
  display: none;
}

#solution-title {margin-bottom: 0;}
#operation-title {margin-bottom: 0;}
#solution-sutitle {margin-top: -4px;}
#operation-sutitle {margin-top: -4px;}

.DefmenuWrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.DefmenuContainer {
  position: relative;
  left: 0;
  transition: all 0.25s ease-in-out;
}

.Defmenu {
  width: 250px;
  height: 100%;
  background: #191918;
  position: fixed;
  top: 0;
  left: -250px;
  z-index: 9999;
  overflow: hidden;
  transition: all 0.25s ease-in-out;
}

.Defmenu:after {
  content: '';
  position: absolute;
  box-shadow: 0 0 10px #000;
  top: 0;
  bottom: 0;
  right: -.1rem;
  width: .1rem;
}

.Defmenu_open .Defmenu {
  left: 0;
}

.Defmenu_open .DefmenuContainer {
  left: 250px;
}

.DefmenuOverlay {
  display: none;
}

.Defmenu_open .DefmenuOverlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

.DefmenuContent {
  height: 100%;
  background: #333232;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}

.DefmenuContent::-webkit-scrollbar {
  width: 5px;
}

.DefmenuContent::-webkit-scrollbar-thumb {
  background-color: #656565;
  border-radius: 0;
}

.DefmenuContent::-webkit-scrollbar-thumb:hover {
  background-color: #c4c4c4;
}

.DefmenuContent::-webkit-scrollbar-track {
  background-color: #ededed;
}

.DefmenuNav {
  width: 100%;
  padding: 0px;
  list-style: none;
  background: #ffffff;
}

.DefmenuNav-Link {
  padding: 22px 18px 23px 23px;
  font-size: 12px;
  font-weight: 600;
  color: #494747;
  border-top: 1px solid #e9eaec;
  position: relative;
  display: block;
  text-decoration: none;
}

.DefmenuNav-Link:after {
  content: url("img/DefmenuNav-LinkArrow.png");
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 19px;
}

.DefmenuBtn-Container_fixed {
  left: 0;
  transition: all 0.25s ease-in-out;
}

.Defmenu_open .DefmenuBtn-Container_fixed {
  left: 250px;
}

.DefmenuBtn {
  width: 49px;
  height: 47px;
  padding: 16px 14px;
  background: red;
  border: none;
  border-radius: 0 10px 10px 0;
  display: flex;
  -webkit-appearance: none;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: relative;
  transition: all ease-in-out .4s;
  z-index: 9999;
}

.DefmenuBtn-Line {
  width: 21px;
  height: 3px;
  margin-bottom: 3px;
  background-color: #ffffff;
  border-radius: 25%;
  transition: all ease-in-out .4s;
  display: inline-block;
  position: static;
}

.DefmenuBtn-Line:last-child {
  margin-bottom: 0;
}

.DefmenuBtn_open .DefmenuBtn-Line:nth-child(1) {
  position: absolute;
  top: calc(50% - 4px);
  left: calc(50% - 13px);
  transform: rotate(45deg);
}

.DefmenuBtn_open .DefmenuBtn-Line:nth-child(2) {
  display: none;
}

.DefmenuBtn_open .DefmenuBtn-Line:nth-child(3) {
  position: absolute;
  top: calc(50% + 3px);
  right: calc(50% - 9px);
  transform: rotate(-45deg) translate(4.5px, -5.5px);
}

.MyDefmenuNav-List {
  padding: 0px;
}

.MyDefmenuNav-Item {
  display: block;
}

.Footer-Center {
  margin-bottom: 15px;
  font-size: 12px;
  color: #c3c3c3;
}

.unselectable {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}